FIELDS = {
    "lupeid": {
        "category": "target-metrics",
        "flag": 128,
        "free": "no",
        "human": "Target Page Root Domain External Links"
    },
    "atuif": {
        "category": "anchor-atu",
        "flag": 16,
        "free": "yes",
        "human": "internal subdomains linking"
    },
    "apfef": {
        "category": "anchor-apf",
        "flag": 64,
        "free": "yes",
        "human": "external subdomains linking"
    },
    "luut": {
        "category": "target-metrics",
        "flag": 1,
        "free": "yes",
        "human": "Target Page Title"
    },
    "apfeu": {
        "category": "anchor-apf",
        "flag": 32,
        "free": "yes",
        "human": "external pages linking"
    },
    "atuiu": {
        "category": "anchor-atu",
        "flag": 8,
        "free": "yes",
        "human": "internal pages linking"
    },
    "lufipl": {
        "category": "target-metrics",
        "flag": 17179869184,
        "free": "no",
        "human": "Target Page Root Domains linking to Subdomain"
    },
    "apfep": {
        "category": "anchor-apf",
        "flag": 128,
        "free": "yes",
        "human": "external root domains linking"
    },
    "lf": {
        "category": "link-metric",
        "flag": 2,
        "free": "yes",
        "human": "Flags"
    },
    "lupid": {
        "category": "target-metrics",
        "flag": 8192,
        "free": "no",
        "human": "Target Page Root Domain Root Domains Linking"
    },
    "lt": {
        "category": "link-metric",
        "flag": 4,
        "free": "yes",
        "human": "Anchor Text"
    },
    "fid": {
        "category": "url-metrics",
        "flag": 4096,
        "free": "no",
        "human": "Subdomain Subdomains Linking"
    },
    "apfemp": {
        "category": "anchor-apf",
        "flag": 512,
        "free": "yes",
        "human": "external mozRank passed"
    },
    "apuif": {
        "category": "anchor-apu",
        "flag": 16,
        "free": "yes",
        "human": "internal subdomains linking"
    },
    "apuf": {
        "category": "anchor-apu",
        "flag": 1024,
        "free": "yes",
        "human": "flags"
    },
    "appimp": {
        "category": "anchor-app",
        "flag": 256,
        "free": "yes",
        "human": "internal mozRank passed"
    },
    "luufq": {
        "category": "target-metrics",
        "flag": 8,
        "free": "no",
        "human": "Target Page Subdomain"
    },
    "atfep": {
        "category": "anchor-atf",
        "flag": 128,
        "free": "yes",
        "human": "external root domains linking"
    },
    "aput": {
        "category": "anchor-apf",
        "flag": 2,
        "free": "yes",
        "human": "term or phrase"
    },
    "apuiu": {
        "category": "anchor-apu",
        "flag": 8,
        "free": "yes",
        "human": "internal pages linking"
    },
    "luptrp": {
        "category": "target-metrics",
        "flag": 524288,
        "free": "no",
        "human": "Target Page Root Domain MozTrust"
    },
    "lufmrp": {
        "category": "target-metrics",
        "flag": 32768,
        "free": "yes",
        "human": "Target Page Subdomain MozRank"
    },
    "pjp": {
        "category": "url-metrics",
        "flag": 16777216,
        "free": "no",
        "human": "Root Domain Domain Juice"
    },
    "atuemp": {
        "category": "anchor-atu",
        "flag": 512,
        "free": "yes",
        "human": "external mozRank passed"
    },
    "upl": {
        "category": "url-metrics",
        "flag": 16,
        "free": "no",
        "human": "Root Domain"
    },
    "appiu": {
        "category": "anchor-app",
        "flag": 8,
        "free": "yes",
        "human": "internal pages linking"
    },
    "appt": {
        "category": "anchor-app",
        "flag": 2,
        "free": "yes",
        "human": "term or phrase"
    },
    "upa": {
        "category": "url-metrics",
        "flag": 34359738368,
        "free": "yes",
        "human": "Page Authority"
    },
    "luuid": {
        "category": "target-metrics",
        "flag": 2048,
        "free": "yes",
        "human": "Target Page Links"
    },
    "appif": {
        "category": "anchor-app",
        "flag": 16,
        "free": "yes",
        "human": "internal subdomains linking"
    },
    "luumrp": {
        "category": "target-metrics",
        "flag": 16384,
        "free": "yes",
        "human": "Target Page MozRank"
    },
    "atpf": {
        "category": "anchor-atp",
        "flag": 1024,
        "free": "yes",
        "human": "flags"
    },
    "atpif": {
        "category": "anchor-atp",
        "flag": 16,
        "free": "yes",
        "human": "internal subdomains linking"
    },
    "lnt": {
        "category": "link-metric",
        "flag": 8,
        "free": "yes",
        "human": "Normalized & Anchor Text"
    },
    "atfemp": {
        "category": "anchor-atf",
        "flag": 512,
        "free": "yes",
        "human": "external mozRank passed"
    },
    "atpiu": {
        "category": "anchor-atp",
        "flag": 8,
        "free": "yes",
        "human": "internal pages linking"
    },
    "umrp": {
        "category": "url-metrics",
        "flag": 16384,
        "free": "yes",
        "human": "MozRank"
    },
    "atpt": {
        "category": "anchor-atp",
        "flag": 2,
        "free": "yes",
        "human": "term or phrase"
    },
    "atut": {
        "category": "anchor-atu",
        "flag": 2,
        "free": "yes",
        "human": "term or phrase"
    },
    "atpimp": {
        "category": "anchor-atp",
        "flag": 256,
        "free": "yes",
        "human": "internal mozRank passed"
    },
    "lufjp": {
        "category": "target-metrics",
        "flag": 8388608,
        "free": "no",
        "human": "Target Page Subdomain Domain Juice"
    },
    "atuf": {
        "category": "anchor-atu",
        "flag": 1024,
        "free": "yes",
        "human": "flags"
    },
    "pmrp": {
        "category": "url-metrics",
        "flag": 65536,
        "free": "no",
        "human": "Root Domain MozRank"
    },
    "fipl": {
        "category": "url-metrics",
        "flag": 17179869184,
        "free": "no",
        "human": "Root Domains linking to Subdomain"
    },
    "luutrp": {
        "category": "target-metrics",
        "flag": 131072,
        "free": "no",
        "human": "Target Page MozTrust"
    },
    "ufq": {
        "category": "url-metrics",
        "flag": 8,
        "free": "no",
        "human": "Subdomain"
    },
    "lupejp": {
        "category": "target-metrics",
        "flag": 4194304,
        "free": "no",
        "human": "Target Page Root Domain External Domain juice"
    },
    "feid": {
        "category": "url-metrics",
        "flag": 64,
        "free": "no",
        "human": "Subdomain External Links"
    },
    "lufuid": {
        "category": "target-metrics",
        "flag": 4294967296,
        "free": "no",
        "human": "Target Page Links to Subdomain"
    },
    "lmrp": {
        "category": "link-metric",
        "flag": 16,
        "free": "yes",
        "human": "mozRank Passed"
    },
    "lufeid": {
        "category": "target-metrics",
        "flag": 64,
        "free": "no",
        "human": "Target Page Subdomain External Links"
    },
    "pda": {
        "category": "url-metrics",
        "flag": 68719476736,
        "free": "yes",
        "human": "Domain Authority"
    },
    "ujid": {
        "category": "url-metrics",
        "flag": 256,
        "free": "no",
        "human": "Juice-Passing Links"
    },
    "luuu": {
        "category": "target-metrics",
        "flag": 4,
        "free": "yes",
        "human": "Target Page URL"
    },
    "uemrp": {
        "category": "url-metrics",
        "flag": 1048576,
        "free": "no",
        "human": "External MozRank"
    },
    "luus": {
        "category": "target-metrics",
        "flag": 536870912,
        "free": "yes",
        "human": "Target Page HTTP Status Code"
    },
    "luuipl": {
        "category": "target-metrics",
        "flag": 1024,
        "free": "no",
        "human": "Target Page Root Domains Linking"
    },
    "atff": {
        "category": "anchor-atf",
        "flag": 1024,
        "free": "yes",
        "human": "flags"
    },
    "fuid": {
        "category": "url-metrics",
        "flag": 4294967296,
        "free": "no",
        "human": "Links to Subdomain"
    },
    "atft": {
        "category": "anchor-atf",
        "flag": 2,
        "free": "yes",
        "human": "term or phrase"
    },
    "atueu": {
        "category": "anchor-atu",
        "flag": 32,
        "free": "yes",
        "human": "external pages linking"
    },
    "luueid": {
        "category": "target-metrics",
        "flag": 32,
        "free": "yes",
        "human": "Target Page External Links"
    },
    "apuimp": {
        "category": "anchor-atu",
        "flag": 256,
        "free": "yes",
        "human": "internal mozRank passed"
    },
    "luuemrp": {
        "category": "target-metrics",
        "flag": 1048576,
        "free": "no",
        "human": "Target Page External MozRank"
    },
    "atuep": {
        "category": "anchor-atu",
        "flag": 128,
        "free": "yes",
        "human": "external root domains linking"
    },
    "pejp": {
        "category": "url-metrics",
        "flag": 4194304,
        "free": "no",
        "human": "Root Domain External Domain juice"
    },
    "apfiu": {
        "category": "anchor-apf",
        "flag": 8,
        "free": "yes",
        "human": "internal pages linking"
    },
    "luftrp": {
        "category": "target-metrics",
        "flag": 262144,
        "free": "no",
        "human": "Target Page Subdomain MozTrust"
    },
    "ueid": {
        "category": "url-metrics",
        "flag": 32,
        "free": "yes",
        "human": "External Links"
    },
    "appf": {
        "category": "anchor-app",
        "flag": 1024,
        "free": "yes",
        "human": "flags"
    },
    "atuef": {
        "category": "anchor-atu",
        "flag": 64,
        "free": "yes",
        "human": "external subdomains linking"
    },
    "apfif": {
        "category": "anchor-apf",
        "flag": 16,
        "free": "yes",
        "human": "internal subdomains linking"
    },
    "lufid": {
        "category": "target-metrics",
        "flag": 4096,
        "free": "no",
        "human": "Target Page Subdomain Subdomains Linking"
    },
    "appeu": {
        "category": "anchor-app",
        "flag": 32,
        "free": "yes",
        "human": "external pages linking"
    },
    "lupmrp": {
        "category": "target-metrics",
        "flag": 65536,
        "free": "no",
        "human": "Target Page Root Domain MozRank"
    },
    "appep": {
        "category": "anchor-app",
        "flag": 128,
        "free": "yes",
        "human": "external root domains linking"
    },
    "luuifq": {
        "category": "target-metrics",
        "flag": 512,
        "free": "no",
        "human": "Target Page Subdomains Linking"
    },
    "lupuid": {
        "category": "target-metrics",
        "flag": 8589934592,
        "free": "no",
        "human": "Target Page Links to Root Domain"
    },
    "fmrp": {
        "category": "url-metrics",
        "flag": 32768,
        "free": "yes",
        "human": "Subdomain MozRank"
    },
    "appef": {
        "category": "anchor-app",
        "flag": 64,
        "free": "yes",
        "human": "external subdomains linking"
    },
    "fejp": {
        "category": "url-metrics",
        "flag": 2097152,
        "free": "no",
        "human": "Subdomain External Domain Linking Juice"
    },
    "uipl": {
        "category": "url-metrics",
        "flag": 1024,
        "free": "no",
        "human": "Root Domains Linking"
    },
    "apuef": {
        "category": "anchor-apu",
        "flag": 64,
        "free": "yes",
        "human": "external subdomains linking"
    },
    "atfif": {
        "category": "anchor-atf",
        "flag": 16,
        "free": "yes",
        "human": "internal subdomains linking"
    },
    "uu": {
        "category": "url-metrics",
        "flag": 4,
        "free": "yes",
        "human": "URL"
    },
    "ut": {
        "category": "url-metrics",
        "flag": 1,
        "free": "yes",
        "human": "Title"
    },
    "utrp": {
        "category": "url-metrics",
        "flag": 131072,
        "free": "no",
        "human": "MozTrust"
    },
    "us": {
        "category": "url-metrics",
        "flag": 536870912,
        "free": "yes",
        "human": "HTTP Status Code"
    },
    "atfiu": {
        "category": "anchor-atf",
        "flag": 8,
        "free": "yes",
        "human": "internal pages linking"
    },
    "apueu": {
        "category": "anchor-apu",
        "flag": 32,
        "free": "yes",
        "human": "external pages linking"
    },
    "apuep": {
        "category": "anchor-apu",
        "flag": 128,
        "free": "yes",
        "human": "external root domains linking"
    },
    "atpemp": {
        "category": "anchor-atp",
        "flag": 512,
        "free": "yes",
        "human": "external mozRank passed"
    },
    "lupjp": {
        "category": "target-metrics",
        "flag": 16777216,
        "free": "no",
        "human": "Target Page Root Domain Domain Juice"
    },
    "apff": {
        "category": "anchor-apf",
        "flag": 1024,
        "free": "yes",
        "human": "flags"
    },
    "uid": {
        "category": "url-metrics",
        "flag": 2048,
        "free": "yes",
        "human": "Links"
    },
    "pid": {
        "category": "url-metrics",
        "flag": 8192,
        "free": "no",
        "human": "Root Domain Root Domains Linking"
    },
    "atpef": {
        "category": "anchor-atp",
        "flag": 64,
        "free": "yes",
        "human": "external subdomains linking"
    },
    "ftrp": {
        "category": "url-metrics",
        "flag": 262144,
        "free": "no",
        "human": "Subdomain MozTrust"
    },
    "atpep": {
        "category": "anchor-atp",
        "flag": 128,
        "free": "yes",
        "human": "external root domains linking"
    },
    "atpeu": {
        "category": "anchor-atp",
        "flag": 32,
        "free": "yes",
        "human": "external pages linking"
    },
    "apfimp": {
        "category": "anchor-apf",
        "flag": 256,
        "free": "yes",
        "human": "internal mozRank passed"
    },
    "atfef": {
        "category": "anchor-atf",
        "flag": 64,
        "free": "yes",
        "human": "external subdomains linking"
    },
    "atfeu": {
        "category": "anchor-atf",
        "flag": 32,
        "free": "yes",
        "human": "external pages linking"
    },
    "ptrp": {
        "category": "url-metrics",
        "flag": 524288,
        "free": "no",
        "human": "Root Domain MozTrust"
    },
    "puid": {
        "category": "url-metrics",
        "flag": 8589934592,
        "free": "no",
        "human": "Links to Root Domain"
    },
    "appemp": {
        "category": "anchor-app",
        "flag": 512,
        "free": "yes",
        "human": "external mozRank passed"
    },
    "lufejp": {
        "category": "target-metrics",
        "flag": 2097152,
        "free": "no",
        "human": "Target Page Subdomain External Domain Linking Juice"
    },
    "apuemp": {
        "category": "anchor-apu",
        "flag": 512,
        "free": "yes",
        "human": "external mozRank passed"
    },
    "luujid": {
        "category": "target-metrics",
        "flag": 256,
        "free": "no",
        "human": "Target Page Juice-Passing Links"
    },
    "peid": {
        "category": "url-metrics",
        "flag": 128,
        "free": "no",
        "human": "Root Domain External Links"
    },
    "lupda": {
        "category": "target-metrics",
        "flag": 68719476736,
        "free": "yes",
        "human": "Target Page Domain Authority"
    },
    "luupa": {
        "category": "target-metrics",
        "flag": 34359738368,
        "free": "yes",
        "human": "Target Page Page Authority"
    },
    "luupl": {
        "category": "target-metrics",
        "flag": 16,
        "free": "no",
        "human": "Target Page Root Domain"
    },
    "atfimp": {
        "category": "anchor-atf",
        "flag": 256,
        "free": "yes",
        "human": "internal mozRank passed"
    },
    "uifq": {
        "category": "url-metrics",
        "flag": 512,
        "free": "no",
        "human": "Subdomains Linking"
    },
    "fjp": {
        "category": "url-metrics",
        "flag": 8388608,
        "free": "no",
        "human": "Subdomain Domain Juice"
    }
}
